This project contains 1 outdated development dependency.

Crate base64-simd

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 simd-abstraction^0.7.00.7.1up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.21.0out of date
 faster-hex^0.6.10.6.1up to date
 getrandom^0.2.70.2.8up to date
 rand^0.8.50.8.5up to date
 wasm-bindgen-test^0.3.310.3.33up to date